MACXT_Programmes:NewAppli_MACXT()
MACXT_Repertoire:Anti_Bug()
Window_Hauteur = 125
Window_Longueur = 440
MACXT_Graphic:Init_New_Personnal_Window()
while true do
   MACXT_Graphic:Afficher_Wallpaper()
   Window_Hauteur = 125
   Window_Longueur = 440
   MACXT_Title = "A propos de MACXT"
   MACXT_Texte_Window[1] = {Caption = "Bienvenue dans MACXT !!!"}
   MACXT_Texte_Window[2] = {Caption = "MACXT est un shell code en lua pour representer"}
   MACXT_Texte_Window[3] = {Caption = "Mac Os X d'Apple."}
   MACXT_Texte_Window[4] = {Caption = "Merci d'avoir telecharge et teste MACXT."}
   MACXT_Texte_Window[5] = {Caption = "Merci a Emeric0101 pour son aide apportee"}
   MACXT_Texte_Window[6] = {Caption = "au niveau du Finder."}
   MACXT_Repertoire:Actualise_Texte_Window()
   MACXT_Objets_Barre[1] = {Caption = "A Propos",Fonction = "Propos"}
   if Fonction_Barre == "Propos" then
      MACXT_Objets_Barre_Fonction[1] = {Caption = "Quitter A Propos",Action = "Fermer_Propos"}
      MACXT_Repertoire:Actualise_Fonction()
   end
   MACXT_Repertoire:Actualise_Systeme_Barre()
   if Action_Barre == "Fermer_Propos" then
      Afficher_Personnal_Window = 0
      break
   end
   if Afficher_Personnal_Window ~= 1 then
      break
   end
   MACXT_Kernel:Load_Kernel_Application()
screen.waitVblankStart()
screen:flip()
end
